Subject: Fwd: BCSGA: Student Services Program Appeal (FY26)
From: Nicky Damania <[email-masked]>
To: BC SGA Director of Finance <[email-masked]>
Date: Tue, 24 Feb 2026 04:52:53 +0000

For your review

NickyD
Sent from my iPhone

Begin forwarded message:

From: The Office of Student Life at Bakersfield College <[email-masked]>
Date: February 23, 2026 at 8:10:18 PM PST
To: [email-masked]
Subject: BCSGA: Student Services Program Appeal (FY26)
Reply-To: [email-masked]

Student Name *  Darien Lewis
BC ID Number *
@00657808
BC Email *      [email-masked]<mailto:[email-masked]>
Who referred you to this appeals form? *
Welcome Center
I have: *

  *   Used the Renegade Pantry
  *   Received a Renegade Planner
  *   Been involved in Student Organizations
  *   Attended an event on Campus
  *   Participated in a campus activity
  *   Heard a speaker on Campus
  *   Received a GetBus Pass
  *   Attended a Home Sporting Event
  *   Received BC Swag
  *   Been involved in Student Government Association
  *   None of the above.

I currently: *

  *   None of the above.

Check Semester you'd like to appeal. *
Spring 2026
Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *
I want to do what is best to earn a sticker so I can do my best to keep it up by going to a football game join a event and even go to any sports games for fun. I also wanna go to a fun place like a vacation wanna have a great time. Also wanna do my best to keep up my grades and do all my work so I can earn a shot to go to a event too. Also go out to eat at any restaurants too can't wait to see what happens to earn a sticker.